Problems updating to 4.0.0.

0
Hi, when doing my updates in the admin backend of Joomla the update to vers 4 for the affiliate tracker returns an error message. When I have a look this end the version to download is still 2.1.7 which is what I have loaded already. Could you let me know how to update to the newer version please?

I'm hoping that the update may help resolve another issue. Do you have any experience of people who use the affiliate links then being blacklisted by the plugin security check pro?

Thanks. Tracey
Responses (0)
  • There are no replies here yet.
Your Reply